@charset "utf-8";
/* CSS Document */

html 
{
	height:100%;
}

body 
{
	margin:0px;
	padding:0px;
	height:100%;
}

#total
{
	min-height:100%;
	height:auto;
	margin:0px auto;
	width:100%;
	background-color:#EEEEEE;
	color:#FFFFFF;
}

#login
{
	position:absolute;
	width:250px;
	height:200px;
	left:50%;
	top:50%;
	margin-left:-125px;
	margin-top:-100px;
	background:-moz-linear-gradient(#FFFFFF 20%, #CCCCCC) no-repeat fixed;
	background:-webkit-linear-gradient(#FFFFFF 20%, #CCCCCC) no-repeat fixed;
	border:1px solid #CCCCCC;
	border-radius:10px;
}

#logo
{
	position:absolute;
	top:40px;
	left:54px;
}

#usuario
{
	position:absolute;
	top:80px;
	left:50px;
	width:150px;
	height:20px;
}

#senha
{
	position:absolute;
	top:115px;
	left:50px;
	width:150px;
	height:20px;
}

#entrar
{
	position:absolute;
	top:156px;
	left:98px;
	width:60px;
	height:30px;
}
